Quikrbox - Api issues - Bug #7223

Wallet Transaction history > please show date & time with the credit debit transactions

07/18/2023 06:49 PM - priyanka Sharma

Status: Resolved Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 07/24/2023 04:19 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/25/2023 04:02 PM - priyanka Sharma
- File clipboard-202309251602-elfcd.png added
#3 - 09/25/2023 04:04 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 03/04/2024 12:33 PM - Irfan Varis

- Status changed from Reopened to Resolved

Files

clipboard-202309251602-elfcd.png 173 KB
